21.04.2016 - Конфигуратор 1.0
- первая версия

27.04.2016 - Конфигуратор 1.1
- Добавлена возможность сохранять настройки в файл и загружать из файла
- Убран вывод датчика глушения
- Убрана настройка периодического выхода на связь

10.05.2016 - Конфигуратор 1.2
- Добавлена возможность сохранять настройки в файл понятный устройствам
- Настройки загружаются и читаются в виде файла
- Добавлен сброс одометра и счетчика поездок
- Добавлено стартовое окно с выбором устройства. Интерфейс перестраивается в зависимости от типа устройства

01.06.2016 - Конфигуратор 1.3
- Добавлена работа с CAN (датчики + обновление прошивки)
- Добавлена работа через инженерный сервер Вега МТ

17.06.2016 - Конфигуратор 1.4
- Добавлена возможность показывать при коннекте по TCP что устройство занято другим конфигуратором
- Устранена проблема с необходимостью периодического переподключения устройства и закрытия конфигуратора

04.07.2016 - Конфигуратор 1.5
- Добавлена настройка "запоминать последние координаты"

22.07.2016 - Конфигуратор 1.6
- Добавлена настройка "Адрес для протокола NDTP"
- Увеличены таймауты на работу по TCP
- Теперь ЛОГ загружается потоком

09.08.2016 - Конфигуратор 1.7
- Добавлена возможность увеличения версии прошивки CAN
- Объекты теперь выводятся списком а не комбобоксом
- В заголовке окна выводится имя подключенного объекта

23.08.2016 - Конфигуратор 1.8
- Добавлена поддержка мультифункциональных входов. Теперь их можно настраивать как аналоговый, цифровой, частотный или импульсный, на выбор.
- Добавлены счетчики траффика для всех четырех соединений
- Конфигуратор теперь показывает состояние соединения с каждым сервером.
- Добавлена поддержка датчиков уровня топлива по протоколу Omnicomm
- Добавлена возможность авторизации водителя на устройстве ключом Dallas по 1-wire (датчик авторизации примет значение 1 если будет поднесен один из авторизованных ключей. Сброс авторизации настраивается на вкладке настройки датчиков в конфигураторе)
- Добавлена поддержка тревожной кнопки. Чтобы пользоваться, нужно настроить один из МФВ как цифровой вход и выбрать в настройках тревожной кнопки с какого из цифровых входов брать данные.
- Добавлена поддержка JPEG-фотокамеры по интерфейсу RS-232 по протоколу OV-528.

15.09.2016 - Конфигуратор 1.9
- Добавлен контекстный поиск в списке объектов при соединении через инженерный сервер
- Добавлено автоматическое определение типа устройства с перестроением интерфейса программы (больше нет стартового окна с выбором типа устройства)
- Из параметров передачи на сервер исключена техническая информация о CAN-процессоре
- Добавлена поддержка датчиков вскрытия
- Отключена автоматическая загрузка настроек после подключения к объекту (экономия трафика)
- При переключении вкладок в разделе "Состояние" загрузка информации на вкладке происходит сразу, не дожидаясь окончания предыдущей
- При нажатии управляющих кнопок загрузка состояния прерывается, чтобы выполнить команду
- При нажатии кнопок сброса в разделе "Состояние" отправка команды происходит сразу после нажатия, не дожидаясь загрузки информации о вкладке
- Информация в разделе "Состояние" отображается по мере ее загрузки

21.09.2016 - Конфигуратор 1.10
- Добавлена поддержка CAN-WAY N
- Добавлена поддержка SOBR-MP
- Исправлена ошибка с параметрами передачи (галочки не работали)
- Добавлена блокировка отправки пустых настроек

19.10.2016 - Конфигуратор 1.11
- Добавлена поддержка второй SIM-карты
- Добавлена настройка передачи параметра "Зажигание" для L10

18.11.2016 - Конфигуратор 1.12
- Добавлены функции очистки ЧЯ, сброса блока к заводским настройкам, рестарта блока
- Доработана работа со сценариями

30.11.2016 - Конфигуратор 1.13
- Исправлены мелкие недочеты

16.01.2017 - Конфигуратор 1.14
- Добавлена поддержка платы расширения входов/выходов
- Лог вычитывается в обратном порядке
- Добавлены кнопки управления выходами
- Параметры передачи показаний датчиков сгруппированы для наглядности
- Убраны пустые символы в текстовых полях
- Добавлен датчик моточасов
- Считывание лога прерывается при переходе на другую вкладку и нажатии кнопки отключиться
- Загрузка текущего состояния и файлов прерывается при нажатии кнопки отключиться
- Исправлен недочет "ошибка открытия файла" при нажатии кнопки "отмена" в диалоге

01.02.2017 - Конфигуратор 1.15
- Добавлена поддержка управления автомобилем по CAN-шине при помощи процессора X005
- Добавлен датчик моточасов и функция его сброса
- Добавлены логотипы Вега и Фарватер

20.02.2017 - Конфигуратор 1.16
- Добавлена поддержка управления по CAN и таймерные выходы в сценариях.
- Обратной совместимости по сценариям с прошивками старше 0.8b rc4 нет
- Добавлена установка пароля для работы с каждым сервером отдельно
- Немного изменен алгоритм работы при загрузке обновлений CAN-процессора

16.03.2017 - Конфигуратор 1.16
- Поправлена верстка
- Исправлена ошибка с включением передачи на сервер цифровых входов

11.04.2017 - Конфигуратор 1.17
- Добавлена поддержка Carrier DataCold
- Параметры передачи показаний датчиков вынесены на отдельную вкладку
- Исправлено минимальное значение для адреса ДУТ на 0
- Исправлена опечатка "Сброс к заводским настройкам"

15.06.2017 -Конфигуратор 1.18
- Добавлена настройка одометра с привязкой к зажиганию
- Исправлено отображение текущего авторизованного ключа

25.07.2017 - Конфигуратор 1.19
- Добавлена поддержка считывателей радиометок
- Добавлена поддержка автомобильных весов Тензо-М
- Программа стала двуязычной русский/английский
- Отключена поддержка carrier datacold в связи с требованиями NDA

20.10.2017 - Конфигуратор 1.21
- Добавлена поддержка выбора COM-порта
- Добавлена возможность выбора типа прибора(начиная с блоков с прошивкой 0.10 тип устройства определяется автоматически)
- В зависимости от типа блока в конфигураторе отображаются нужные параметры

20.10.2017 - Конфигуратор 1.22
- Добавлена поддержка беспроводных датчиков температуры LoRa
- Добавлены переводы новых параметров CAN в английской версии
- Устранена ошибка, приводившая к невозможности смены инженерного сервера
- Устранена ошибка, приводившая к периодическим отказам считывания списка блоков с инженерного сервера
- Внешние датчики температуры 1-wire теперь отображают состояние "ошибка", если прописаны в настройках, но отключены физически
- В терминалах с 4 выходами добавлено управление 3 и 4 выходом
- Исправлена ошибка с отправкой неактуальных команд при подключении к терминалу (например нажатие кнопок управления выходами при отключенном блоке)

30.11.2017 - Конфигуратор 1.23
- Добавлена поддержка терморегистраторов iQFreeze

7.06.2018 - Конфигуратор 1.24
- Добавлена поддержка терморегистраторов Touchprint, i-Box.
- Добавлена настройка конфигуратора "Количество параметров для загрузки", позволяющая в разы ускорить загрузку состояний датчиков.
- Добавлено автосохранение параметров соединения с устройством, используемых типа устройства и языка интерфейса.
- Устранено замирание графического интерфейса программы при повторном соединении с устройством.
- Реализовано блокирование кнопок графического интерфейса в те моменты, когда на них нажимать не следует.
- Исправлены ошибки в тексте графического интерфейса.
- Внесено множество других нововведений и исправлений.
15.06.2018 - Конфигуратор 1.24.1
- Добавлено отображение серийного номера CAN-процессора.
- Добавлены настройки громкости динамика и чувствительности микрофона для блоков с голосовой связью.
22.06.2018 - Конфигуратор 1.24.2
- Внесены доработки, не заметные для пользователя.

12.07.2018 - Конфигуратор 1.24.3
- Исправлена ошибка, возникающая при добавлении DALAS-ключей и внешних датчиков температуры.

09.08.2018 - Конфигуратор 1.24.4
- Запрет сохранения настроек с установленной опцией "Использовать PIN для этого сервера" и пустым полем PIN.
- Добавлена настройка для блоков с голосовой связью "Разрешать все входящие звонки".
- Добавлена возможность выбора вариантов "облегченного" протокола ЕГТС в настройках серверов.

09.09.2018 - Конфигуратор 1.24.5
- Добавлен датчик "Используемая SIM"
- Добавлена поддержка МТ-32K LTE V2
18.10.2018
- Исправлены некоторые ошибки отображения в IQFreeze

29.10.2018 - Конфигуратор 1.24.6
- Добавлена блокировка кнопок при выполнении команд добавления температурных датчиков и DALAS-ключей.

30.10.2018 - Конфигуратор 1.24.7
- Исправлена ошибка искажения последнего знака при отображении некоторых настроек.

29.11.2018 - Конфигуратор 1.24.8
- Добавлена поддержка расходомеров Delta RS

05.12.2018 - Конфигуратор 1.24.9
- В несколько раз ускорена работа загрузки вкладки настроек сценариев, таким образом, конфигуратор
примерно в 2 раза быстрее загружается, также быстрее происходит переключение типа МТ.

24.12.2018 - Конфигуратор 1.24.10
- Исправлена ошибка, из-за которой могли неверно загружаться настройки из файла.

30.01.2019 - Конфигуратор 1.24.12
- Улучшена работа с передающим буфером блоков МТ.
- Добавлены переводы на английский язык.
- Введена проверка соответствия файла настроек типу устройства, для которого
 был создан файл.
- Добавлена возможность исключения некоторых настроек при записи в файл настроек
- Добавлена возможность исключения некоторых настроек при считывании из файла настроек
- Другие улучшения.

20.08.2019 - Конфигуратор 1.25
- Добавлен CAN-сканер

10.09.2019 - Конфигуратор 1.25.3
- В CAN-сканер добавлен сценарий воспроизведения
- Исправлены ошибки с получением списка устройств с сервера
- Исправлены ошибки с сохранением настроек в файл
- Исправлен датчик sn видимых радиометок
- Косметические улучшения в интерфейсе

13.09.2019 - Конфигуратор 1.25.4
- Обновлен поиск по данным в CAN-сканере

17.09.2019 - Конфигуратор 1.26
- Добавлены CAN-скрипты

20.09.2019 - Конфигуратор 1.26.1
- Добавлены манометр DM5002x

23.09.2019 - Конфигуратор 1.26.2
- Исправлена ошибка при загрузке настроек передачи CAN-датчиков из файла
- Исправлен заголовок при загрузке/считывании настроек из файла
- Добавлен тип устройства MTX LTE
- Исправлена ошибка некорректного отображения вкладок для CAN-WAY L14

24.09.2019 - Конфигуратор 1.26.3
- В окно подключения устройства по TCP добавлен список использованных ранее адресов
- В диалоге редактирования кадров в CAN-сканере и CAN-скриптах добавил кнопки для вставки данных из буфера

25.09.2019 - Конфигуратор 1.26.4
- Сделан перевод на английский язык для непереведенных ранее вкладок

26.09.2019 - Конфигуратор 1.26.5
- Исправлены ошибки считывания состояний при выборе английского языка

01.10.2019 - Конфигуратор 1.26.6
- Исправлены ошибки в переводе
- Добавлена подсветка найденных байт в данных при поиске в CAN-сканере
- Добавлена настройка записи трека при передаче по изменению

04.10.2019 - Конфигуратор 1.26.7
- Во вкладку настроек передачи добавлены настройки черного ящика
- Добавлена кнопка смены SIM

07.10.2019 - Конфигуратор 1.26.8
- В поиск по данным в CAN-сканере добавлен расширенный поиск
- Исправлена ошибка с невозможностью подключения к устройству в некоторых случаях
- Исправлено отображение значений частотных выходов

09.10.2019 - Конфигуратор 1.26.9
- Для устройств МТ-24.2, МТ-25.2 и МТ-25.3 в сценарии добавлены CAN команды
- Убрана вкладка CAN-скрипты для не поддерживающих их устройств

11.10.2019 - Конфигуратор 1.26.10
- Для устройств МТ-25K, МТ-32K LTE и МТ-32K LTE V2 добавлена вкладка с дополнительными датчиками

16.10.2019 - Конфигуратор 1.26.11
- В настройки CAN датчиков добавлена возможность выбора знакового типа
- Небольшие изменения во внешнем виде визуализации

18.10.2019 - Конфигуратор 1.26.12
- В аппаратных настройках CAN добавлена скорость 83.333 кбит/с

21.10.2019 - Конфигуратор 1.26.13
- Для блоков МТХ включена поддержка камер

21.10.2019 - Конфигуратор 1.26.14
- На вкладке CAN-датчики добавлена кнопка для сохранение на устройстве одних только датчиков
- Улучшена производительность таблицы монитора CAN-сканера для большого количества кадров
- Реализовано обновление открытой визуализации CAN-датчика при изменении его настроек

22.10.2019 - Конфигуратор 1.26.15
- Добавлено оповещение, если CAN-ID пользовательского датчика не проходит через аппаратный фильтр
- Исправлена ошибка с сохранением настроек BLE

23.10.2019 - Конфигуратор 1.26.16
- В визуализацию CAN-датчика добавлен вывод текущих показаний этого датчика (для устройств, поддерживающих CAN-сканер)
- Настройка записи черного ящика разделена для каждого сервера

29.10.2019 - Конфигуратор 1.26.17
- Исправлена работа с файлами *.frames большого размера
- В визуализации CAN-датчика исправлено отображение битового датчика
- Исправлена сортировка в CAN-сканере в режиме монитора

08.11.2019 - Конфигуратор 1.26.18
- Исправлено неправильное получение списка устройств при медленном соединении
- В CAN-tracer добавлена опция автоматической прокрутки

12.11.2019 - Конфигуратор 1.26.19
- Добавлена настройка "просыпаться при активном уровне на цифровом входе"
- Из сценариев убраны неподдерживаемые датчики
- Температурные датчики теперь можно редактировать

21.11.2019 - Конфигуратор 1.26.20
- Устранены ошибки в интерфейсе

22.11.2019 - Конфигуратор 1.26.21
- Добавлено состояние поднесения ключа 1-Wire
- Добавлены настройки сброса авторизации при активности на цифровых выходах/входах

26.11.2019 - Конфигуратор 1.26.22
- Исправлено отсутствие пользовательских CAN-датчиков в сценариях
- В сценариях теперь отображается пользовательское имя CAN-датчика
- В CAN-трейсер добавлена возможность отправлять отдельно выделенные фреймы
- В редактор Tx-фреймов добавлен двоичный редактор данных
- Исправлена некорректная проверка датчика на прохождение через фильтры с J1939 PGN

27.11.2019 - Конфигуратор 1.26.23
- Для приемников MediaTek разрешён режим одновременного использования систем GPS, Glonass и Galileo

29.11.2019 - Конфигуратор 1.26.24
- В CAN-сканер добавлен инструмент CAN Brute Force для перебора и отправки фреймов в CAN шину

03.12.2019 - Конфигуратор 1.26.25
- Исправлено отображение битовых CAN-датчиков в сценариях
- В CAN Brute Force добавлен режим перечисления ID по списку
- В сценариях для датчиков с обрезанным из-за большой длины названием добавлена всплывающая подсказка с полным названием

09.12.2019 - Конфигуратор 1.26.26
- Из списка настроек для сохранения в файл убраны некоторые настройки

10.12.2019 - Конфигуратор 1.26.27
- Добавлена кнопка настроек передачи пользовательского CAN-датчика на вкладке "CAN-датчики"
- Кнопки настроек пользовательских CAN-датчиков продублированы в контекстное меню при нажатии правой кнопкой мыши на датчик

13.12.2019 - Конфигуратор 1.26.28
- В CAN-сканер добавлена опция отображения данных фреймов в формате ASCII

17.12.2019 - Конфигуратор 1.26.29
- Добавлены новые CAN-датчики для прицепа

19.12.2019 - Конфигуратор 1.26.30
- Исправлена невозможность одиночной отправки фрейма из окна Transmit, скопированного из CAN Brute Force

21.12.2019 - Конфигуратор 1.26.31
- Теперь в окне со списком устройств на сервере можно ввести строку в формате "imei;pin", чтобы пропустить окно ввода PIN кода

24.12.2019 - Конфигуратор 1.26.32
- Добавлены настройки CAN датчиков: Fast bool и Mask filter

25.12.2019 - Конфигуратор 1.26.33
- Исправлено неправильное отображение CAN-датчиков в сценариях при считывании настроек из файла

09.01.2020 - Конфигуратор 1.26.34
- В визуализации датчика добавлена задержка полученного корректного значения (значения, проходящего через фильтр MIN-MAX или маску)

13.01.2020 - Конфигуратор 1.26.35
- В действия сценариев добавлены пользовательские CAN-скрипты
- Во вкладке безопасность изменена маска для ввода номеров телефонов

19.01.2020 - Конфигуратор 1.26.36
- Увеличена максимальная длина телефонных номеров с 13 на 14 символов
- Обработка настроек с меньшей длинной (для совместимости со старыми прошивками)

20.01.2020 - Конфигуратор 1.26.37
- Исправлена ошибка, при которой названия CAN-датчиков ложно считались одинаковыми

20.01.2020 - Конфигуратор 1.26.38
- Добавлена настройка чувствительности акселерометра для MT-25.3
- Исправлена ошибка из-за которой на устройство могли отправляться лишние настройки

23.01.2020 - Конфигуратор 1.27.0
- Переработан интерфейс настроек пользовательских CAN-датчиков
- Добавлена поддержка закрытых настроек CAN-датчиков

07.02.2020 - Конфигуратор 1.27.1
- Удаленное скачивание файлов конфигурации (в тестовом режиме)

13.02.2020 - Конфигуратор 1.27.2
- Исправлен ввод отрицательных чисел в смещение и множитель в настройках CAN-датчиков
- Исправления в интерфейсе настроек CAN-датчиков
- Исправлена работа загрузчика файлов с русскими буквами
- Добавлена сортировка настроек CAN-датчиков в таблице по содержимому колонок
- В окне авторизации на сервере с файлами добавлена возможность удалить сохранённые адреса
- Исправлено отображение незначащих нулей при использовании маски

14.02.20  - Конфигуратор 1.27.3
- Исправлена визуализация CAN-датчика в режиме Little Endian
- Исправлено отображение чисел смещения и множителя
- Добавлена загрузка прошивок .vbf с сервера сразу на устройство
- Для устройств МТ-25K, МТ-32K LTE и МТ-32K LTE V2 добавлены датчики ECM DTC и TCM DTC

18.02.20  - Конфигуратор 1.27.4
- Исправлен ввод чисел после точки в смещение и множитель

20.02.20  - Конфигуратор 1.27.5
- Исправлен не работающий CAN датчик с ID 2800

21.02.20  - Конфигуратор 1.27.6
- Исправлено изменение выбранного типа фреймов при сохранении CAN-скриптов
- Исправлен вылет программы при добавлении настроек CAN-датчиков больше 128

25.02.20  - Конфигуратор 1.27.7
- Добавлена возможность удалять закрытые CAN-датчики
- Добавлена настройка "просыпаться по активности на CAN-шине" для устройств MTX и MTX LTE
- Добавлена настройка "Использовать показания зажигания с CAN-шины автомобиля" для устройств MTX и MTX LTE
- Исправлена ошибка, при которой нельзя было скачать с устройства слишком маленький LOG-файл

28.02.20  - Конфигуратор 1.27.8
- Добавлена настройка "Добавлять набор параметров LBS в каждую запись ЧЯ"
- В аппаратные настройки CAN добавлена скорость передачи 33333 бит/с

13.03.20  - Конфигуратор 1.27.9
- Добавлены пользовательские CAN датчики с запросами
- Добавлена поддержка файлов *.trc в трейсере

16.03.20  - Конфигуратор 1.27.10
- В CAN-сканере при выборе формата отображения "DEC" теперь число отображается по байтам
- Исправлены ошибки в интерфейсе датчиков с запросами
- Включено масштабирование интерфейса
- Исправлены не работающие настройки передачи для датчика 2800

19.03.20  - Конфигуратор 1.27.11
- В панель настроек пользовательских CAN-датчиков добавлено поле с текущим значением

23.03.20  - Конфигуратор 1.27.12
- Исправлено редактирование датчика с запросом, через кнопку настройки одного датчика
- Добавлена проверка настроек датчиков с запросов на корректность

25.03.20  - Конфигуратор 1.27.13
- Добавлена новая настройка в поиск CAN данных

26.03.20  - Конфигуратор 1.27.14
- Изменена настройка "быстроменяющееся значение bool" на "быстроменяющийся датчик" для фиксации наибольшего полученного значения на 1,5 с. Теперь доступна для типов BOOL, UINT8, UINT16, UINT32 и UINT64

27.03.20  - Конфигуратор 1.27.15
- Добавлены новые состояния в CANLOG V4
- Для CAN-WAY B14 увеличенно количество сценариев до 50
- Адрес sftp сервера Вега теперь выбирается по умолчанию

03.04.20  - Конфигуратор 1.27.16
- Исправлены ошибки в интерфейсе настроек датчиков с запросами
- Исправлена ошибка в CAN Tracer из за которой последний записанный фрейм попадал в следующую запись
- В CAN Tracer добавлен выбор типа данных

14.04.20  - Конфигуратор 1.27.17
- Теперь в CAN Tracer выбор формата сохранения и загрузки файла находится в диалоге выбора
- В CAN Tracer добавлен фильтр ID
- Добавлены новые датчики сельскохозяйственные техники для CANLOG V4
- Названия столбцов в таблице настроек CAN-датчиков на теперь русском
- Исправлены ошибки перевода
- Исправлены ошибки в группировке датчиков на вкладке передача

16.04.20  - Конфигуратор 1.27.18
- Добавлен тип устройства VEGA MTX CAN Int, блок с внешними антеннами определяется как VEGA MTX CAN Ext

16.04.20  - Конфигуратор 1.27.19
- В CAN Tracer добавлен анализатор ISO 15765-2

20.04.20  - Конфигуратор 1.27.20
- Исправлен баг с выделением в мониторе CAN-сканера

22.04.20  - Конфигуратор 1.27.21
- Исправлен интерфейс ISO-TP анализатора
- В ISO-TP анализатор добавлено сохранение фреймов в текстовый файл
- Исправлено переключение формата в CAN Tracer
- Исправлен ввод маски в настройках CAN сканера
- Сообщения об ошибках в настройках пользовательских CAN-датчиках теперь более информативны

22.04.20  - Конфигуратор 1.27.22
- Исправлена визуализация CAN-датчика в режиме Little Endian

28.04.20  - Конфигуратор 1.27.23
- Добавлен BLE-сканер
- Добавлены настройки BT/BLE

07.05.20  - Конфигуратор 1.27.24
- Добавлены BLE-датчики

12.05.20  - Конфигуратор 1.27.25
- Исправлено отображение периода в настройках BT модема
- BLE-датчики и сканер перенесены в одну вкладку
- Исправлено отображение закрытых настроек датчиков с запросами
- Вкладки "Навигация" и "Навигация 2" объединены в одну

14.05.20  - Конфигуратор 1.27.26
- Переработана вкладка настроек "Передача"
- Добавлены новые состояния в CANLOG V4
- В настройках передачи BLE датчиков теперь отображаются их фактические имена

15.05.20  - Конфигуратор 1.27.27
- В настройках сценариев у BLE датчиков теперь показываются их фактические имена
- В настройках сценариев исправлена обработка типов пользовательских CAN-датчиков
- Исправлено сохранение комментариев из монитора CAN-сканера в файл
- Стандартная директория сохранения файлов изменена на "Загрузки"

18.05.20  - Конфигуратор 1.27.28
- Состояния геозон теперь опрашиваются только если список с ними на вкладке "Навигация - Основные" развернут

21.05.20  - Конфигуратор 1.27.29
- Исправлено растягивание блоков настроек закрытых CAN датчиков с запросами
- Стандартная директория загрузки файлов изменена на "Загрузки"
- Добавлено сообщение о том, что BLE датчик был на связи более 240 секунд назад
- Теперь переключение чекбокса "Сканировать BLE устройства" не сбрасывает значение периода
- В BLE-сканер добавлена кнопка "Создать BLE-датчик"
- Редактирование комментария в мониторе CAN-сканера больше не сбрасывает предыдущий комментарий

08.06.20  - Конфигуратор 1.27.30
- Исправлено дублирование вкладки "Передача" при переключении языка

10.06.20  - Конфигуратор 1.27.31
- Исправлена ошибка, из за которой закрытые настройки CAN датчиков могли неправильно сохраняться на устройство
- Добавлена проверка на корректность настройки CAN датчика на устройстве

16.06.20  - Конфигуратор 1.27.32
- Последняя используемая директория при работе с файлами теперь запоминается

19.06.20  - Конфигуратор 1.27.33
- Исправлены недочеты в интерфейсе при выделении CAN датчиков
- В CAN-сканере теперь отображаются незначащие нули CAN ID
- На вкладку "Настройки - Передача" добавлены поля с дополнительной информацией о датчиках
- На вкладке "Настройки - Передача" добавлена возможность экспортировать весь список в файл (меню вызывается на правую кнопку мыши)

22.06.20  - Конфигуратор 1.27.34
- Для битовых датчиков CANLOG V4 теперь в сценариях можно выбрать конкретное поле

03.07.20  - Конфигуратор 1.27.35
- В CANLOG V4 добавлена возможность создавать пользовательские датчики

07.07.20  - Конфигуратор 1.27.36
- Для MT-X добавлен обходчик иммобилайзера

03.08.20  - Конфигуратор 1.27.37
- Для MT-X и MT-5 добавлен функционал запроса баланса SIM

04.08.20  - Конфигуратор 1.27.38
- Добавлена проверка настроек CAN-датчиков на корректность при сохранении в файл из окна настроек
- Реализовано немедленное удаление температурных датчиков и ключей (без применения настроек) при нажатии на кнопки "удалить"
- В CAN Tracer добавлена возможность выделять и выключать/включать сразу несколько ID из списка

10.08.20  - Конфигуратор 1.27.39
- В CAN Tracer воспроизведение в CAN теперь отправляет только включенные в списке ID
- В CAN Tracer добавлена возможность задавать задержку между сообщениями

26.08.20  - Конфигуратор 1.27.40
- Добавлена вкладка для удаленной настройки ДУТов
- Добавлена кнопка просмотра схема подключения для текущего устройства
- Убраны неподдерживаемые настройки у МТ-5

03.09.20  - Конфигуратор 1.27.41
- Исправлена отправка некоторых неподдерживаемых настроек на МТ-5
- Исправлено неправильное сохранение прошлой используемой директории при перезапуске конфигуратора
- В настройки конфигуратора добавлена возможность одновременной отправки нескольких фрагментов файлов по TCP

11.09.20  - Конфигуратор 1.27.42
- Добавлена поддержка тахографов для MT-X

14.09.20  - Конфигуратор 1.27.43
- Добавлена поддержка BLE датчика TESLIOT

14.09.20  - Конфигуратор 1.27.44
- Для MT-X в настройки трека добавлена настройка трансляции NMEA в последовательный порт

30.09.20  - Конфигуратор 1.27.45
- Исправлена ошибка с отправкой трейса в CAN при стандартной задержке
- Исправлена ошибка с сортировкой CAN датчиков по умолчанию
- Исправлена загрузка файлов с блока при первом запуске конфигуратора при подключении по TCP
- В заголовок окна программы добавлена информация о текущем подключенном блоке

06.10.20  - Конфигуратор 1.27.46
- Добавлена возможность копировать настройки из таблицы CAN-датчиков в буфер обмена и вставлять из него

23.11.20  - Конфигуратор 1.27.47
- Исправлена работа сканера BLE с некоторыми старыми прошивками

02.12.20  - Конфигуратор 1.27.48
- Исправлен ввод "-" в адрес сервера

05.12.20  - Конфигуратор 1.27.49
- Добавлен диалог перед загрузкой важных настроек датчиков
- Добавлена возможность загружать лог файл с начала в конец
- Добавлен загрузочный экран приложения
- Для MT-X добавлена возможность загружать файлы на блок по ftp ссылке

14.12.20  - Конфигуратор 1.27.50
- Добавлены настройки ДУТ Эскорт

21.12.20  - Конфигуратор 1.27.51
- Добавлено устройство МТ-5.2
- Исправлено падение приложения при обновлении CAN процессора
- Добавлена настройка "использовать формат WIPS pXXXX"

18.01.21  - Конфигуратор 1.27.52
- Добавлены настройки ДУТа ETS

28.01.21  - Конфигуратор 1.27.53
- Добавлен датчик суммарного ускорения по трем осям акселерометра
- Добавлена настройка умножения показаний акселерометра на 10
- Добавлены настройки работы блока в роуминге

03.02.21  - Конфигуратор 1.27.54
- Расширен диапазон значений настроек трека в роуминге (ВНИМАНИЕ! Конфигуратор 1.27.53 НЕ использовать для этих настроек,
  т.к. он не совместим с новыми прошивками)
- В CAN-tracer добавлен фильтр CAN интерфейсов, а также выбор CAN интерфейса в который будет воспроизводиться запись

05.02.21  - Конфигуратор 1.27.55
- Добавлена настройка блокировки загрузки на блок прошивок и настроек безопасности и серверов для MT-X

19.02.21  - Конфигуратор 1.27.56
- Исправлен баг с задержкой при воспроизведении CAN сценария

25.02.21  - Конфигуратор 1.27.57
- В аппаратные настройки CAN добавлена кнопка сохранения сразу на устройство
- Добавлена новая настройка ЧЯ
- Для MT-X и МТ-5.2 добавлена настройка NTP сервера
- В CAN скрипты добавлена настройка автоматического перехода к следующему скрипту

04.03.21  - Конфигуратор 1.27.58
- Исправлена работа действий в настройках сценариев

18.03.21  - Конфигуратор 1.27.59
- Исправлено сохранение аппаратных настроек CAN из окна аппаратных настроек
- Исправлена загрузка CAN трейсов формата .trc последних версий
- В тарировку ДУТ на OBU TACHO добавлена новая настройка и реализована сортировка таблицы по нажатию на кнопку
- Для MT-X добавлен датчик "последнее принятое SMS"

29.03.21  - Конфигуратор 1.27.60
- Исправлена ошибка загрузки CAN трейсов формата .trc старых версий
- Исправлено зависание интерфейса при проигрывании CAN сценария с маленьким периодом
- Больше не выводится предупреждение о несовместимости при обмене конфигураций между MT-X Ext и Int
- Добавлена возможность задавать список соответствий imei:имя на сервере через локальный текстовый файл
- Исправлено обновление процессоров canlog X001 X005 X011

02.04.21  - Конфигуратор 1.27.61
- Для MT-X и MT-5.2 добавлена настройка приоритета SIM

14.04.21  - Конфигуратор 1.27.61
- Добавлено устройство МТ-5.3
- В визуализацию CAN датчика добавлено отображение текущего значения по байтам

14.04.21  - Конфигуратор 1.27.62
- Добавлены датчики температуры ДУТов

12.05.21  - Конфигуратор 1.27.63
- Добавлена поддержка BT гарнитуры для MTX v2 блоков

10.06.21  - Конфигуратор 1.27.64
- Изменены названия МТ-5.2 и МТ-5.3 на МТ-5 v2 и МТ-5 v3, добавлены версии с CAN и без

05.07.21  - Конфигуратор 1.27.65
- Исправлено добавление точек тарировочную таблицу OBU TACHO

08.07.21  - Конфигуратор 1.27.66
- В CAN Tracer теперь одиночная отправка фрейма отправляет на выбранный CAN интерфейс
- Исправлены переводы
- Исправлены другие мелкие ошибки

05.08.21  - Конфигуратор 1.27.67
- В возможные интерфейсы подключения считывателя радиометок добавлен UART

18.08.21  - Конфигуратор 1.27.68
- Добавлена настройка сохранения состояний выходов после перезагрузки
- Добавлен выбор CAN скриптов по аналогии с CAN датчиками если устройство не поддерживает такое количество настроек
- В настройки ДУТ Эскорт добавлена настройка термокомпенсации
- Исправлены ошибки

20.08.21  - Конфигуратор 1.27.69
- Исправлена настройка термокомпенсации ДУТ Эскорт

23.08.21  - Конфигуратор 1.27.70
- Исправлен выбор интерфейса подключения в настройках ДУТ на вкладке Входы/выходы
- Максимальный адрес ДУТ увеличен до 255

30.08.21  - Конфигуратор 1.27.71
- Добавлено устройство T-ONE V

17.09.21  - Конфигуратор 1.27.72
- Добавлена настройка записи трека по таймеру при невалидных координатах
- В показания ДУТ добавлены коды ошибок

27.09.21  - Конфигуратор 1.27.73
- Добавлена настройка режима энергосбережения модема

04.10.21  - Конфигуратор 1.27.74
- Исправлено подключение по USB с пин-кодом

06.10.21  - Конфигуратор 1.27.75
- Исправлена авторизация на последней версии сервера

08.11.21  - Конфигуратор 1.27.76
- Исправлено предупреждение при открытии настроек CAN датчиков для MT X Lite

15.11.21  - Конфигуратор 1.27.77
- Исправлено обновление списка устройств на сервере

24.12.21  - Конфигуратор 1.27.78
- Добавлены новые версии устройств

10.01.22  - Конфигуратор 1.27.79
- Исправил появление ошибки во время управления радиореле на MT-32

16.02.22  - Конфигуратор 1.27.80
- Для MTX добавлены настройки датчиков J1939 TP

01.03.22  - Конфигуратор 1.27.81
- Для MT5 добавлены настройки датчиков J1939 TP
- Добавлена настройка совместимости с WIPS 1.1

20.04.22  - Конфигуратор 1.27.82
- Исправлена работа с паролем на ДУТ Эскорт
- Добавлена настройка типа фильтрации ДУТ Эскорт

18.05.22  - Конфигуратор 1.27.83
- Добавлена настройка BLE базы Эскорт
- Добавлен список предыдущих устройств в окне подключения по TCP

07.06.22  - Конфигуратор 1.27.84
- Исправлена ошибка при загрузке CAN датчиков на MTX Lite
- Добавлена настройка привязки активности TCP соединений c активностью GNSS приемника

17.06.22  - Конфигуратор 1.27.85
- Добавлена возможность сохранять список устройств на сервере в текстовый файл из окна подключения
- Добавлено устройство MTX CAN LTE v4

22.06.22  - Конфигуратор 1.27.86
- Исправлено включение добавления набора параметров LBS на MT-5

04.08.22  - Конфигуратор 1.27.87
- Добавлено отображение скорости CAN на которой был записан трейс
- Исправлена ошибка, из за которой не отображалось текущее значение CAN датчика в окне редактирования одного датчика

14.09.22  - Конфигуратор 1.27.88
- Исправлена ошибка, из за которой из файла с первого раза не подгружались настройки передачи CAN датчиков не настроенных на текущем устройстве

15.11.22  - Конфигуратор 1.27.89
- В МТ-34 добавлены CAN датчики с запросом и 5 настроек входов вместо 2

10.01.23  - Конфигуратор 1.27.90
- Исправлено отображение данных датчика TH BLE
- Добавлена настройка автоматического сохранения загруженных с устройства настроек в файл

17.01.23  - Конфигуратор 1.27.91
- Добавлена настройка пути сохранения бэкапов настроек

06.02.23  - Конфигуратор 1.27.92
- Исправлено добавление комментариев в CAN трейсере

22.02.23  - Конфигуратор 1.27.93
- Добавлена настройка DA в датчиках J1939

28.02.23  - Конфигуратор 1.27.94
- Обновлены настройки MTX 2CAN

23.03.23  - Конфигуратор 1.27.95
- Добавлен датчик удара для MTX 2CAN

10.04.23  - Конфигуратор 1.27.96
- Добавлен датчик эвакуации для MTX 2CAN

17.04.23  - Конфигуратор 1.27.97
- Добавлен азербайджанский язык

18.04.23  - Конфигуратор 1.27.98
- Для МТ32 убрана не работающая настройка пин кода
- При добавлении CAN датчика теперь по умолчанию устанавливается первый свободный ID датчика

10.05.23  - Конфигуратор 1.27.99
- Исправлены мелкие ошибки
- Добавлен выбор скорости USB порта
- Добавлены настройки сирены

21.06.23  - Конфигуратор 1.27.100
- Добавлено устройство MTX-5 v4

30.06.23  - Конфигуратор 1.27.100
- Добавлены разновидности MTX-5 v4

30.06.23  - Конфигуратор 1.27.101
- Добавлены устройства MTX-5 LITE v4, MTX-5 RS v4

11.07.23  - Конфигуратор 1.27.102
- Исправлены мелкие ошибки

24.07.23  - Конфигуратор 1.27.103
- Исправлены мелкие ошибки
- Доработки по CAN Tracer

26.09.23  - Конфигуратор 1.27.104
- Исправлены мелкие ошибки
- Добавлена поддержка Эскорт TW-BLE
- Добавлены настройки CAN Gateway
- Добавлены устройства MTX-5 LITE v5, MTX-5 RS v5, MTX-5 CAN v5

31.10.23  - Конфигуратор 1.27.105
- Возвращена возможность задавать имя устройства в списке через конфигурационный файл

09.11.23  - Конфигуратор 1.27.106
- Добавлена настройка совместимости со считывателями Matrix

20.12.23  - Конфигуратор 1.27.107
- Небольшие доработки

15.01.24  - Конфигуратор 1.27.108
- Добавлены новые настройки сети

26.01.24  - Конфигуратор 1.27.109
- Небольшие доработки

07.03.24  - Конфигуратор 1.28.0
- Обновлены библиотеки
- Оптимизации и улучшения
- Изменен стиль интерфейса по умолчанию
- Добавлена настройка изменения количества беспроводных ключей в конфигураторе

07.03.24  - Конфигуратор 1.28.1
- Добавлены настройки датчика расхода топлива CAN

18.03.24  - Конфигуратор 1.28.2
- Исправлены мелкие ошибки

26.03.24  - Конфигуратор 1.28.3
- Исправлены мелкие ошибки

16.04.24  - Конфигуратор 1.28.4
- Исправлены мелкие ошибки
- Добавлены кнопки сброса счетчиков на импульсных входах
- Добавлены настройки УСС для MT-X

18.04.24  - Конфигуратор 1.28.5
- Добавлены пользовательские BLE датчики для MT-X

15.05.24  - Конфигуратор 1.28.6
- Исправлены мелкие ошибки

23.05.24  - Конфигуратор 1.28.7
- Добавлены новые устройства MTX CAN LTE

25.06.24  - Конфигуратор 1.28.8
- Небольшие исправления

27.06.24  - Конфигуратор 1.28.9
- Небольшие исправления

02.07.24  - Конфигуратор 1.28.10
- Исправил настройки CAN шлюза

03.07.24  - Конфигуратор 1.28.11
- Небольшие исправления

10.07.24  - Конфигуратор 1.28.12
- Доработки интерфейса

05.08.24  - Конфигуратор 1.28.13
- Поддержка внешней BLE платы

15.08.24  - Конфигуратор 1.28.14
- Добавлена команда завершения работы для новых MT-X и MT-5

19.08.24  - Конфигуратор 1.28.15
- Добавлено устройство MTX CAN LTE K
- Добавлена настройка в режим маяка
- Исправлены ошибки

11.09.24  - Конфигуратор 1.28.16
- Для новых устройств добавлен протокол UDP WIALON COMBINE
- Новые настройки режима маяка

27.09.24  - Конфигуратор 1.28.17
- Небольшие исправления

22.10.24  - Конфигуратор 1.28.18
- Добавлено устройство MTX ADV v3

20.11.24  - Конфигуратор 1.28.19
- Добавлено устройство CSAT MT-5 CAN v5

04.12.24  - Конфигуратор 1.28.20
- Добавлена поддержка BLE для ADV блоков
- Исправлены ошибки

13.12.24  - Конфигуратор 1.28.21
- Добавлена поддержка BLE модуля для всех MT-X

28.01.25  - Конфигуратор 1.28.22
- Небольшие исправления
- Добавлена скорость CAN 25 кбит/с

20.03.25  - Конфигуратор 1.28.23
- Небольшие исправления

25.03.25  - Конфигуратор 1.28.24
- Добавлены новые датчики для PHAROS

25.03.25  - Конфигуратор 1.28.25
- Небольшие исправления

25.03.25  - Конфигуратор 1.28.26
- Небольшие исправления

25.03.25  - Конфигуратор 1.28.27
- Добавлены датчики Modbus

